/*レイアウトを適用しているスタイル*/
.l-header_wrapper {
	background-color: #81d4cb;
	box-shadow: 1px 1px 10px #999;
	position: fixed;
	top: 0;
	z-index: 9;
	width: 100%;
}

.l-main_wrapper {
	padding-bottom: 100px;
	position: relative;
}

.l-section_wrapper {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 20px;
}

.l-footer_wrapper {
	background-color: #81d4cb;
}

.l-content_wrapper-bottom {
	padding-top: 22px;
}

@media screen and (max-width:680px) {
	.l-section_wrapper,
	.l-main_wrapper,
	.l-content_wrapper-bottom {
		margin-bottom: 0;
	}
}
